Site download.scenari.software : signalement erreur de commande pour installation scenariChain 5.0

Bonjour,

Comme indiqué dans le titre, sur le site de téléchargement et d’installation, je souhaite juste évoquer une correction sur les commandes d’installation de scenarichain-desktop5.0 :
A la page : https://download.scenari.software/SCENARIchain-desktop@5.0.0.02/
Lire en fin de section dans Debian/Ubuntu :
sudo apt install scenarichain-desktop5.0.fr-fr
au lieu de
sudo apt install scenarichain-desktop4.2.fr-fr

j’ai conscience que ce paquet est en beta et que la plupart des gens intéressés auront le moyen de corriger d’eux mêmes la commande, donc c’est juste un signalement au cas où…

Bien à vous
Vince

Merci Vince ! C’est corrigé.